# Converted from /ctm/terrain49.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:28 CET 2013
metadata=13
method=vertical
tiles=4 2 3 2
biomes=Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM RoofedForestM RoofedForest 